distutils/packaging-related utilities used by some of STScI's packages


License
Other
Install
pip install stsci.distutils==0.3.7